Overview
Retrieves information about whether the contact model for an account uses the custom object.
URL Parameters
<!--complex table-->| Name | Type | Description | |
|---|---|---|---|
| id | guid | Required | ID of the custom object as GUID value |
Responses
| Status | Name | Type | Description |
|---|---|---|---|
| 200 | A validation response | ||
| isUsedByContacts | boolean | Indicates whether a contact model uses the custom object | |
| requestServiceMessageID | guid | Service message ID for the request | |
| resultMessages | array | Array of returned messages regarding custom objects | |
| serviceMessageID | guid | Service message ID for the response |
Usage
Example Request
Host: https://YOUR_SUBDOMAIN.rest.marketingcloudapis.com
GET /contacts/v1/customObject/unique-UUID-from-SFMC/isUsedInContacts
Content-Type: application/json
Authorization: Bearer YOUR_ACCESS_TOKEN
Example Response
{
"isUsedByContacts": true
"requestServiceMessageID": "unique-GUID-from-SFMC"
"resultMessages": [0]
"serviceMessageID": "unique-GUID-from-SFMC"
}